BIOMETRIC-DEVICE-DISCOVER(1)

NAME
biometric-device-discover - Discover the device supported by biometric authentication services

SYNOPSIS
biometric-device-discover [OPTION]

DESCRIPTION
biometric-device-discover Discover the device supported by biometric authentication services in the current system.

OPTIONS

-t  device type ("serial", "usb", "pcie" or "all")

-w  Write the discover results to configuration file (just for serial device)

-h  Display help message and exit.